import 'package:get/get.dart';

import 'controller.dart';

class VocabularyEntryBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<VocabularyEntryController>(() => VocabularyEntryController());
  }
}
